/* FVここから */

.kasou_fv {
  height: 100vh;
  width: 100%;

  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1000px) {
  .kasou_fv {
    height: auto;
    margin-top: 150px;
  }
}

.kasou_fv_box {
  display: flex;
}

@media (max-width: 1000px) {
  .kasou_fv_box {
    width: 90%;
    justify-content: center;
  }
}

.kasou_fv_img1 {
  width: 1300px;
  position: absolute;
  top: -220px;
  right: -500px;
  z-index: 1;
}

.kasou_fv_img2 {
  position: absolute;
  height: 100vh;
  right: 0;
  top: 0;
  z-index: 2;
}

.kasou_fv_img3 {
  position: absolute;
  height: 300px;
  bottom: 50px;
  right: 300px;
  z-index: 3;
}

@media (max-width: 1000px) {
  .kasou_fv_img1 {
    display: none;
  }

  .kasou_fv_img2 {
    display: none;
  }

  .kasou_fv_img3 {
    display: none;
  }
}

.kasou_fv_intro {
  position: relative;
}

.kasou_fv_intro_box {
  position: relative;
  width: auto;
  height: auto;
  display: flex;
  background-color: #fffdee;
  padding: 40px 80px;
  border-radius: 50px;
  align-items: center;
  gap: 80px;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_box {
    padding: 20px;
    border-radius: 20px;
    gap: 40px;
    width: 100%;
    justify-content: center;
  }
}

.kasou_fv_intro_ttl {
  display: flex;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_ttl {
    white-space: nowrap;
  }
}

.kasou_fv_intro_ttl img {
  width: 80px;
  height: 60px;
  display: block;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_ttl img {
    width: 40px;
    height: auto;
  }
}

.kasou_fv_intro_img {
  width: 100px;
  height: 100px;
  display: block;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_img {
    display: none;
  }
}

/* FVここまで */
.asirai_ha1 {
  position: absolute;
  top: -150px;
  left: -200px;
  width: 400px;
  z-index: -1;
}

.asirai_ha2 {
  position: absolute;
  top: -150px;
  right: -200px;
  width: 400px;
  z-index: -1;
}

/* 事務所概要ここから */
.about_intro {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  margin: 200px 0;
}

@media (max-width: 1000px) {
  .about_intro {
    margin: 100px 0;
  }
}

.about_intro_box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1100px;
  gap: 40px;
  padding: 80px;
  background-color: #fffdee;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
}

@media (max-width: 1000px) {
  .about_intro_box {
    border-radius: 20px;
    gap: 20px;
    width: 90%;
    padding: 20px 0;
  }
}

.about_intro_img {
  width: 30%;
  height: auto;
  display: block;
}

@media (max-width: 1000px) {
  .about_intro_img {
    display: none;
  }
}

.about_intro_textbox {
  display: flex;
  flex-direction: column;
  width: 70%;
  height: auto;
  gap: 80px;
}

@media (max-width: 1000px) {
  .about_intro_textbox {
    gap: 20px;
    width: 100%;
    padding: 0 20px;
  }
}

.about_intro_ttl {
  display: block;
}

.about_intro_text {
  display: block;
}

/* 事務所概要ここまで */

/* 代表プロフィールここから */
.about_ceo {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  margin: 200px 0;
}

@media (max-width: 1000px) {
  .about_ceo {
    margin: 100px 0;
  }
}

.about_ceo_box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 900px;
  gap: 80px;
  padding: 80px;
  background-color: #fffdee;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
}

@media (max-width: 1000px) {
  .about_ceo_box {
    flex-direction: column;
    padding: 20px;
    border-radius: 20px;
    width: 90%;
    gap: 20px;
  }
}

.about_ceo_img {
  width: 50%;
  height: auto;
  display: block;
}

.about_ceo_textbox {
  display: flex;
  flex-direction: column;
  width: 50%;
  height: auto;
  gap: 80px;
}

@media (max-width: 1000px) {
  .about_ceo_textbox {
    width: 100%;
    gap: 20px;
  }
}

.about_ceo_ttl {
  display: block;
}

.about_ceo_text {
  display: block;
  line-height: 150%;
}

/* 代表プロフィールここまで */

/* 事務所概要ここから */
.about_shop {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  margin: 200px 0;
}

@media (max-width: 1000px) {
  .about_shop {
    margin: 100px 0;
  }
}

.about_shop_box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 900px;
  gap: 80px;
  padding: 80px;
  background-color: #fffdee;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
}

@media (max-width: 1000px) {
  .about_shop_box {
    width: 90%;
    padding: 20px;
    border-radius: 20px;
    flex-direction: column;
    gap: 20px;
  }
}

.about_shop_img {
  width: 50%;
  height: auto;
  display: block;
}

.about_shop_textbox {
  display: flex;
  flex-direction: column;
  width: 50%;
  height: auto;
  gap: 80px;
}

@media (max-width: 1000px) {
  .about_shop_textbox {
    gap: 20px;
    width: 100%;
    align-items: center;
    justify-content: center;
  }
}

.about_shop_ttl {
  display: block;
}

.about_shop_text {
  display: flex;
  flex-direction: column;
  line-height: 150%;
  gap: 40px;
}

/* 事務所概要ここまで */
